@font-face {
	font-family: 'open-sans-web';
	font-style: normal;
	font-weight: normal;
	src: url('/assets/fonts/opensans400.eot');
	src: local('open-sans-web'), local('OpenSans'),
	url('/assets/fonts/opensans400.eot?#iefix') format('embedded-opentype'),
	url('/assets/fonts/opensans400.woff') format('woff'),
	url('/assets/fonts/opensans400.ttf') format('truetype')
}

/* css reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, p, abbr, acronym, address, big, cite, code, del, dfn, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: inherit;
	font-family: inherit;
	font-weight: inherit;
	vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
html {
	font-weight: normal;
	font-style: normal;
}
html, body {
    height: 100%;
}
ul {
	list-style: disc;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/* user styles
red: a71015

*/
body {
	font-family:'Open Sans', 'open-sans-web',arial,sans-serif;
	font-weight: 400;
	font-style: normal;
	font-size: 14px;
}

h1, #pagetitle h1 {
	font-weight: 400;
	font-size: 28px;
	color: #000;
	margin: 0;
	line-height: 110%;
	max-height:100px;
	overflow:visible;
	/*height:34px;*/
	opacity: 1.0;
	filter: alpha(opacity=100); /* For IE8 and earlier */
	-webkit-transition:  .5s; /* For Safari 3.1 to 6.0 */
	transition:  .5s;
}
h2 {
	font-size: 130%;
	color: #a71015;
	font-weight: 700;
	margin: 1.5em 0 .5em 0;
	line-height: 130%;
}
h2.superhead {
	font-weight: 400;
	font-style: italic;
	font-size: 150%;
	color: #000;
	margin: 0 0 .5em 0;
	line-height: 120%;
}
h2.blue, .blue {
	color: #335aa6;
}

h3 {
	font-weight: bold;
	font-size: 115%;
	color: #a71015;
	margin: 1.3em  0em 0.5em 0em;
	text-transform: uppercase;
	letter-spacing: 2px;
}
h4 {
	font-weight: bold;
	font-size: 100%;
	color: #000000;
	margin: 1em  0em 0.5em 0em;
}
h5 {
	font-weight: bold;
	font-size: 100%;
	color: #000000;
	margin: 1em  0em 0.5em 0em;
}
#textarea h2:first-child {
	margin-top: 0;
}
b, strong {
	font-weight: 700;
}
i, em {
	font-style: italic;
}
p {
	margin: 0 0 .8em 0;
}
ul {
	margin: 0 0 0.8em 0;
	padding: 0 0 0 1.4em;
}
ol {
  display: table;
  margin-left: 0;
  padding-left: 0;
  list-style: none;
  }

ol > li {
    display: table-row;
    counter-increment: table-ol;
}

ol > li:before {
      content: counter(table-ol) ".";
      display: table-cell;
      padding-right: 0.4em;
      text-align: right;
}

a:link {
	text-decoration: none;
	color: #0000FF;
}
a:visited {
	text-decoration: none;
	color: #0000FF;
}
a:hover {
	text-decoration: underline;
	color: #0000FF;
}
a img {
	border: 0;
}
td {
	vertical-align: top;
}
img.fullwidth {
	max-width: 100%;
	box-sizing: border-box;
}
.highlight, #textarea .highlight {
	color: #a71015;
	font-weight: bold;
}
.photoright, img.photoright, table.photoright, .align-right, img.align-right, figure.image.align-right {
	float: right;
	margin: 9px 0 10px 14px;
	clear:right;
}
.photoright p {
	margin: 0;
}
.photoleft, img.photoleft, table.photoleft, .align-left, img.align-left, figure.image.align-left {
	float: left;
	margin: 6px 14px 10px 0px;
	clear:left;
}
figure.image {
	padding: 0;
}
figure.image img {
	margin: 0;
}
.photocaption, figure.image figcaption {
	font-size: 92%;
	font-weight: 400;
	color: #444;
	margin: .2em 0;
	text-align: left;
}
figure.image {
	border:0;
	background: transparent;
}

#textarea table.photoleft td {
	padding: 2px 10px 0 0;
}
#textarea table.photoleft {
	margin: 0 0 10px 0;
}
.moreSpaceAbove {
	margin-top: 1.5em;
}
.noSpaceBelow, #textarea .noSpaceBelow {
	margin-bottom: 0;
}
.noSpaceAbove, #textarea h2.noSpaceAbove {
	margin-top: 0;
}
.hangingIndent {
	margin: 0 0 0 16px;
	text-indent: -16px;
}
#textarea .hangingIndent2 {
	margin: 0 0 0 32px;
	text-indent: -16px;
}
.textSmaller, .textsmaller {
	font-size: 10px;
}
.textindent {
	margin-left: 16px;
}
.query {
	color: #CC0033;
	font-weight: bold;
}

sup, .superscript {
	vertical-align: baseline;
	font-size: 0.8em;
	position: relative;
	top: -0.4em;
}
p.textlinks {
	background-image: url(../images/menubullet.right.gif);
	padding-left: 16px;
	background-repeat: no-repeat;
	background-position: 0 3px;
}
.textlinks a {
	font-weight: bold;
}
#textarea a {
	font-weight: bold;
}
.red, #textarea .red {
	color: #a71015;
}
.quote, #textarea table td p.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #b12c1b;
	line-height: 130%;
	margin-bottom: 8px;
	font-weight:bold;
}
.quoteauthor {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	color: #000000;
	line-height: normal;
}
.quote-table {

}
table.quote-table tr td:first-child {
	width: 122px;
	padding-right: 12px;
}

img.quotephoto, td.quotephoto img {
	width:120px;
	height:auto;
	border-radius: 50%;
	border:1px solid #888;
}
td.quotephoto {
	width:120px;
}
table.ruled {
	border-top: 1px solid #c8d2e3;
	border-collapse: collapse;
	background-color: #e4e9f2;
}
table.ruled tr:nth-child(odd) td {
	background-color: #c8d2e3;
}
#textarea table.ruled td {
	border-bottom: 1px solid #c8d2e3;
	border-collapse: collapse;
	padding-left: 6px;
}
tr.header td, table.ruled tr.header td, table.ruled thead td, #textarea table.ruled thead td,
th, table.ruled th
 {
	background-color: #015AC2;
	font-weight: bold;
	color: #FFFFFF;
	vertical-align: bottom;
}
img.popup-image {
    display: inline-block;
}

.shaded {
	display: table-cell;
	padding: 4px 8px 5px 8px;
	background-color: #d6e5f7;
}
*+html .shaded {
	padding: 2px 8px 2px 8px;
}
* html .shaded {
	padding: 2px 8px 2px 8px;
}
.shaded.yellow {
	background-color: #fff5b2;
}

#home-slide-container {
	width: 100%;
	position: relative;
	height:380px;
	float: left;
	clear: both;
	overflow: hidden;
}
#home-slide-container.tofixed {
	margin-top: 66px;
}
#home-slide-bg-left {
	background-color: #015ac2;
	float: left;
	width:50%;
	height:100%;
}
#home-slide-bg-right {
	background-color: #023a70;
	float: left;
	width:50%;
	height:100%;
}
.home-slide-table-left {
	float: left;
}
.home-slide-table-right {
	float: left;
}
#home-slide-container-content {
	width:1008px;
	margin: 0 auto;
}
.home-slide-table-left, .home-slide-table-right,
#textarea .home-slide-table-left td, #textarea .home-slide-table-right td {
	padding:0;
	position: relative;
}
.home-slide-table-left .slidetext {
	position: absolute;
	left:0;
	bottom:10px;
}
.home-slide-table-right .slidetext {
	position: absolute;
	left:10px;
	top:10px;
}
.slidetext {
	background: transparent;
}
.slidetext p {
	color: #fff;
	font-weight: 700;
	margin:0;
	line-height: 140%;
}
.home-slide-table-left .slidetext p {
	font-size: 110%;
}
.slidetext a {
	color: #eca728;
	font-weight: 700;
	background-image: url(../images/homeslide-bullet-small.png);
	background-position:0 4px;
	background-repeat: no-repeat;
	padding-left: 14px;
}
.home-slide-table-left .slidetext a {
	background-image: url(../images/homeslide-bullet-large.png);
	background-position:0 4px;
	padding-left: 18px;
}
.slidetext h2 {
	color: #eca728;
	font-weight: 900;
	margin:0;
	text-transform: uppercase;
}
.home-slide-table-left .slidetext h2 {
	font-size: 120%;
}
#textarea .homecolumn td {
	padding:0;
}
.homecolumn-container {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: wrap;
}
.homecolumn {
	width:23%;
	margin: 0 1% 10px 1%;
	text-align: left;
}
@media screen and (max-width:640px) {
	.homecolumn {
		width:48%;
		margin-left:auto;
		margin-right:auto;
	}
}
@media screen and (max-width:420px) {
	.homecolumn {
		width:100%;
		max-width: 280px;
	}
}
.homecolumn img {
	max-width: 100%;
	height: auto;
}
.homecolumn p, .homecolumn ul {
	margin-bottom: 0;
	font-size: 95%;
	line-height: 140%;
}
.homecolumn h2 {
	font-size: 95%;
	text-transform: uppercase;
	margin: .4em 0 0 0;
}
.homecolumn a {
	background-image: url(../images/homebullet-blue.gif);
	background-position: 0 4px;
	background-repeat: no-repeat;
	padding-left: 16px;
}
a.no-arrow, .homecolumn a.no-arrow {
	background-image: none;
	padding-left: 0;
}

#home-slide-container-inner {
	width:100%;
	margin: 0 auto;
	position: absolute;
	top:0;
	left:0;
}


.formtable td {
	padding: 0 18px 6px 0;
}
.noLetterSpacing {
	letter-spacing: 0;
}
.sidebarBox {
	width: 100%;
	background-color: #e0e6f3;
	padding-bottom: 10px;
}
.sidebarBox h2, #textarea #rightsidebar .sidebarBox h2 {
	background-color: #015ac2;
	padding: 3px 12px;
	letter-spacing: none;
	color: #fff;
	text-transform: uppercase;
	line-height: 100%;
	margin: 0 0 6px 0;
	font-size: 11px;
}
.sidebarBox p, .sidebarBox ul {
	margin-left: 12px;
	margin-right: 12px;
	font-size: 12px;
	line-height: normal;
	color: #333;
}
#textarea .sidebarBox ul li {
	margin-left: 0;
}
.sidebarBox h3 {
	margin: 1em 12px .2em 12px;
	color: #000;
	font-size: 12px;
	line-height: normal;
	letter-spacing: 0;
	text-transform: none;
}
.sidebarBox h2>h3 {
	margin-top: 0;
}
.clearWraps, .clearwraps {
	clear: both;
}
.clearwrapleft {
	clear: left;
}

#homelinks {
	background-image: url(../images/blackline.vertical.109.gif);
	background-repeat: repeat-x;
	position: relative;
	float: left;
	width: 544px;
}
table#homelinksright {
	border-top: 1px solid #666;
}
#homelinksright td {
	padding: 4px 0;
	vertical-align: middle;
	font-size: 10px;
	border-bottom: 1px solid #666;
}
#homelinksright img {
	height: 87px;
	width: auto;
	padding-right: 6px;
}
#homelinks div {
	float: left;
	vertical-align: top;
	width: 103px;
	padding: 0 3px;
	height: 100%;
}
#homelinks div img {
	height: 87px;
	width: auto;
}
#homelinks #homelink5 {
	width: 102px;
}
#homelinks div p {
	font-size: 10px;
	text-align: center;
}
#textarea {
	line-height:140%;
}
.youtube-video { }

#textarea table.board-table td, table.board-table td {
	display: table-row;
	float: left;
	width:150px;
	height:248px;
	text-align: center;
}




body#tinymce.mce-content-body {
	max-width: 620px;
	line-height:140%;
	height: auto;
	/* direction: rtl; */
}


@media only screen and (max-width:936px) {
	#homelinks {
		width: 439px;
		background-image: url(../images/blackline.vertical.88.gif);
	}
	#homelinks div {
		width: 82px;
		padding: 0 3px;
	}
	#homelinks #homelink5 {
		width: 81px;
	}
	#homelinks div img {
		height: 75px;
	}
}
@media only screen and (max-width:768px) {
	#pagetitle h1 {
		margin: 0;
		padding: 4px 12px;
		background-color: #efa927;
		font-style: normal;
		font-weight: bold;
		font-size: 16px;
		color: #000;
		line-height: normal;
	}
	#home-slide-container {
		width: 100%;
		height:400px;
		overflow: hidden;
	}
	#home-slide-container-content {
		width:100%;
	}
	.home-slide-table-left, .home-slide-table-right {
		width:50%;
		height:400px;
	}
	.home-slide-table-left img, .home-slide-table-right img {
		width: 100%;
		height:auto;
	}
	.slidetext {
		font-size: 12px;
	}
	.home-slide-table-left .slidetext {
		left:10px;
	}
	#container-inner {
		padding-bottom: 12px;
	}
}


@media only screen and (max-width:540px) {

	#home-slide-container {
		height:400px;
	}
#home-slide-bg-left, #home-slide-bg-right {
	width:100%!important;
	max-width: 100%;
	height:100%;
	float: none;
	display: block;
}
	.home-slide-table-left, .home-slide-table-right {
		margin:0 auto;
		width: 100%;
		float:none;
		display: block;
}

}


@media only screen and (max-width:476px) {
	#homelinks, #homelinks #homelink5, #homeleft {
		width: auto;
	}
	#homelinks {
		background-image: none;
	}
	#homelinks div {
		width: 100%;
		border: 0;
		clear: both;
		margin-bottom: 10px;
	}
	#homelinks div p {
		text-align: left;
	}
	#homelinks div img {
		float: left;
		margin-right: 9px;
		width: 80px;
		height: auto;
	}

	table.quote-table tr td, table.quote-table tr td:first-child {
		width: auto;
		display: block;
		text-align: center;
	}
}

table.responsive {
	display: table;
}

@media screen and (max-width:800px) {
	table.responsive, table.responsive tbody, table.responsive tr, table.responsive td {
		display: block;
		width: 100%!important;
		padding: 0!important;
	}
	table.responsive td {
		padding: 12px 0!important;
	}
}
